/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/

/*
	

*/


.coin-slider { overflow: hidden; zoom: 1; position: relative; }
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 10px; float: left; }

.cs-buttons a { margin-left: 5px; height: 10px; width: 10px; float: left; border: 1px solid #B8C4CF; color: #B8C4CF; text-indent: -1000px; }

.cs-active { background-color: #B8C4CF; color: #FFFFFF; }

.cs-title { width: 545px; padding: 10px; background-color: #000000; color: #FFFFFF; }

.cs-prev, 
.cs-next { background-color: #000000; color: #FFFFFF; padding: 0px 10px; }


/* PERSONALIZACIÓN */

.cs-buttons {display:none;}
/**.coin-slider a {font-family: verdana; height: 70px !important;}*/
.cs-prev , .cs-next { background-color:inherit; color: black; height: 40px; background-repeat: no-repeat;width:25px;}
.cs-prev {background-image: url('../../images/slider_izquierda.png')}
.cs-next {background-image: url('../../images/slider_derecha.png')}

.cs-title {background: inherit; color: black; font-family: verdana;}